Subject: Building Pine/Pico under Solaris x86

From: [email-masked] (Matthew Cravit)
Date: 1 May 1995 17:16:11 GMT

I am having trouble building Pine under Solaris for Intel 2.4. When I
try to compile it, I get a ton of warnings about conflicting type
definitions for strcmp, strcpy, memcmp and memcpy, and the compile
eventually dies without producing any binaries. If someone could
either give me some pointers, or email me the binaries (for pine and
pico) for Solaris x86, either would be appreciated. Also, in case it
matters, I am using GCC 2.6.3, and it was installed according to the
directions (and has compiled other stuff with no problem). I do not
have the SUNWspro compilers on this system.

Thanks,

/Matthew Cravit, System Manager
 DePaul University UPIT-ATD

--
Matthew Cravit,                    |  "After all is said and done,
Academic Technology Development    |   more is said than done."
DePaul University, Chicago IL      |        -- Anonymous
E-Mail: [email-masked]    +-----------------------------